package com.ycgis.macall.personalcenter.p.callback;

import android.view.View;

import org.jetbrains.annotations.NotNull;

public interface OnFragmentOnClickListener {

    @NotNull
    void onClickListener(View view,@NotNull  Object obj);

    @NotNull
    void ovReturnData(String json);
}
